Skip to navigation

Delete Credit Card

This API endpoint enables a user to delete a stored credit card from his/her account. The card to be deleted is identified by its unique ID.

Request Body

  • credit_card_id (string): The unique ID of the credit card to be removed from the user’s account.

Response

The response is the credit_card_id (string) of the removed credit card, confirming that the request to delete the card from the user’s account has been successfully executed.

Query parameters

api_tokenstringOptional

Request

This endpoint expects an object.
apistringOptional
dataobjectOptional

Response

Delete Credit Card
messagestringOptional
apistringOptional
statusstringOptional
datastringOptional